#fw-section-newsletter-d1f91529-d5fd-48ad-bce3-7e394b143303 {
--color-primary: #ebe8df;
--color-primary-rgb: 235, 232, 223;
--color-background: #373c13;
--color-background-rgb: 55, 60, 19;
--color-on-primary: #412525;
--color-on-primary-rgb: 65, 37, 37;
--color-on-background: #ebe8df;
--color-on-background-rgb: 235, 232, 223;
--color-product-image-background: #ebe8df;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-tiers-1764680961 {
--color-primary: #6e0000;
--color-primary-rgb: 110, 0, 0;
--color-background: #250200;
--color-background-rgb: 37, 2, 0;
--color-on-primary: #ebe8df;
--color-on-primary-rgb: 235, 232, 223;
--color-on-background: #ebe8df;
--color-on-background-rgb: 235, 232, 223;
--color-product-image-background: #ebe8df;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-97666c3b-fec4-49bd-8b87-2bd196e8332e {
--color-primary: #6e0000;
--color-primary-rgb: 110, 0, 0;
--color-background: #250200;
--color-background-rgb: 37, 2, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ebe8df;
--color-on-background-rgb: 235, 232, 223;
--color-product-image-background: #ebe8df;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-announcement-bar-0 {
--color-primary: #373c13;
--color-primary-rgb: 55, 60, 19;
--color-background: #250200;
--color-background-rgb: 37, 2, 0;
--color-on-primary: #ebe8df;
--color-on-primary-rgb: 235, 232, 223;
--color-on-background: #ebe8df;
--color-on-background-rgb: 235, 232, 223;
--color-product-image-background: #ebe8df;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);

}